body {
    font-family: Arial, sans-serif;
    background-color: #f0f2f5;
    margin: 0;
    padding: 0;
}

.header {
    background-color: #3b5998;
    color: white;
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.header .logo img {
    height: 40px;
}

.header .login-form {
    display: flex;
    align-items: center;
}

.header .login-form form {
    display: flex;
    align-items: center;
}

.header .login-form .input-group {
    margin-right: 10px;
    display: flex;
    align-items: center;
}

.header .login-form input {
    padding: 5px;
    margin-left: 5px;
}

.header .login-form button {
    background-color: #4267b2;
    color: white;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
}

.header .login-form .forgot-password {
    color: #dfe3ee;
    font-size: 12px;
    text-decoration: none;
    margin-left: 10px;
}

.main-content {
    display: flex;
    justify-content: space-between;
    padding: 50px 20px;
}

.left-section {
    flex: 1;
    padding-right: 20px;
}

.left-section h1 {
    font-size: 34px;
    color: #333;
}

.left-section img {
     width: 50%;
     margin-left: 150px;
}

.right-section {
    flex: 1;
    background-color: white;
    padding: 20px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.right-section h2 {
    font-size: 30px;
    color: #333;
}

.right-section p {
    color: #666;
}

.right-section .input-group {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.right-section .input-group label {
    margin-right: 10px;
    min-width: 100px; /* Adjust as needed */
}

.right-section input, .right-section select {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.right-section button {
    background-color: #42b72a;
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    width: 100%;
    border-radius: 4px;
}

.footer {
    text-align: center;
    padding: 20px;
    background-color: #f0f2f5;
    color: #666;
}
